Subject: PEONIES

From: [email-masked] (Bonnie Parker)
Date: Tue, 14 Mar 1995 16:13:58 GMT

I planted peonies several years ago.  They come up every year,
but never bloom.  What am I doing wrong?  (I'm in zone 7)

---

From: Don Martinson <[email-masked]>
Date: 14 Mar 1995 18:09:44 GMT

> but never bloom.  What am I doing wrong?  (I'm in zone 7)

Two very important things about peonies.  They should have as much
sun as possible - preferably full sun (or at least not full shade)
and they should not be planted too deep - the crown of the plant should
only be an inch or two below the soil level.  Do buds form, but then
turn black? Then the problem is botyrytis blight and a fungicide is
necessary. Fertilizer?  Too much nitrogen produces foliage at the
expense of flowers, so use a 4-12-4 or 5-10-5 (nitrogen-potassium -
phosphorus). Lastly, peonies may take a year or two to bloom after being
transplanted.  Hope this helps.
Don Martinson
[email-masked]

---

From: [email-masked] (Vince Miller)
Date: Tue, 21 Mar 1995 14:32:16 GMT

>>>>but never bloom.  What am I doing wrong?  (I'm in zone 7)

The answer about the ant problem should be easy to test.  If they get flower 
buds that never open then that's the problem.  You could always munch on 
them ;-).

I have many old peonies that bloom little.  I was told that they are very 
sensitive to the depth they are planted.  If they are too deep or too 
shallow, they grow but never bloom.  Alas, I don't recall the proper depth.

Vince

---

From: [email-masked] (William Schnellinger)
Date: Tue, 21 Mar 1995 07:21:28 GMT

In article <[email-masked]>, Naomi Walker <[email-masked]> wrote:
>In article <[email-masked]> [email-masked] (Christine Owens) writes:
>>In <[email-masked]> [email-masked] (Bonnie Parker) writes: 
>>
>>>
>>Have the soil tested.  It sounds like they are lacking some
>>nutrient.  Peonies like fairly rich soil, and undisturbed
>>roots.
>>
>>Chris Owens
>
>Don't they also need something bizarre like black ants?  I was told I 
>could not grow peonies in Phoenix because we dont have any black ants.
>Is someone pulling my leg?
>
>
>
>-- 
>  Naomi Walker  (aka N7FSA)                          | [email-masked]
>                                                     | Phoenix, Arizona
>  ----------------------------------------------------------------------
>  It's almost impossible to overestimate the unimportance of most things.

	First, From what i've heard, it takes a few years for peonies to 
bloom after planting, which is why i'm afraid to move mine. 

	Second, ants are needed to eat something that keeps the bud
from opening. the ants eat this stuff and then the flower blooms. I believe
that the fire ants that permeate my lawn does the trick here in Dallas

		Bill

-- 
------------------------------------------------------------------------------
Bill Schnellinger                     | ...only driftwood goes with the flow..
[email-masked]                    |  	       - Domestic Science Club
ftp://ftp.netcom.com/sc/schnell/home.htm |
------------------------------------------------------------------------------

---

From: [email-masked] (Pat and George Kiewicz)
Date: Wed, 22 Mar 1995 17:00:19 GMT

Tania Velinsky (R) ([email-masked]) wrote:
: In article <[email-masked]>, [email-masked] (Naomi Walker) writes:
: > 
: > Don't they also need something bizarre like black ants?  I was told I 
: > could not grow peonies in Phoenix because we dont have any black ants.
: > Is someone pulling my leg?

: I do know that every spring there are swarms of little black (actually, kind
: of brown) ants (not carpenter ants) swarming all over the buds of our 
: peonies.  I have been told that they are essential, and since they come back
: year after year, I would believe there there is some type of sybiotic 
: relationship there.

PIcture a peony bud.  So large, so full of food for a maggot, grub, or
caterpillar.  What's a peony plant to do?  Hire security guards...AKA
ants.  I suspect that like some other plants, the peony provides
nectaries on to attract ants, and the ants protect the buds from pests.

As for not growing peonies in Phoenix, that may be more because of
winters that are not cold enough than it would be for any lack of ants.

Pat in Plymouth MI
-- 
                           ====================
        We do not speak for the Suburban Communications Corporation.
	The Suburban Communications Corporation does not speak for us.

---

From: [email-masked] (Tania Velinsky (R))
Date: 21 Mar 1995 15:34:58 GMT

> Is someone pulling my leg?

I do know that every spring there are swarms of little black (actually, kind
of brown) ants (not carpenter ants) swarming all over the buds of our 
peonies.  I have been told that they are essential, and since they come back
year after year, I would believe there there is some type of sybiotic 
relationship there.

Tania

---

From: [email-masked] (William Schnellinger)
Date: Tue, 21 Mar 1995 07:21:28 GMT

Bill

---

From: [email-masked] (Pat and George Kiewicz)
Date: Wed, 22 Mar 1995 17:00:19 GMT

Pat in Plymouth MI

---

From: [email-masked] (Tania Velinsky (R))
Date: 21 Mar 1995 15:34:58 GMT

Tania

---

From: bajones@astro (Ebeth Jones)
Date: Thu, 23 Mar 1995 16:06:03 GMT

>shallow, they grow but never bloom.  Alas, I don't recall the proper depth.

My understanding regarding peonies is -

1) The ants are *not* essential - they happen to like the goo that
seals the buds, but if you sprayed ant poison all over your peony
buds they would still bloom, and I have tested this personally and
it is true.

2) Vince is correct in their depth sensitivity - they want to be
shallow.

3) If you get buds that shrivel up, chances are you have botrytis,
I *think* this is a fungus, but don't remember for sure.  An article
I read about it a couple of years ago said never to mulch around
peonies, and to remove all the old leaves, to prevent the botrytis
from breeding.

4) This one I'm not positive about, but I know that peonies are cold
weather plants, and I live about as far south as they are willing
to grow (zone 7) - but I seem to recall something about they need
to have intense cold during the winter in order to bloom well the
following spring?  Could be an old wive's tale....

-- 
Elizabeth Jones         E-MAIL: [email-masked]

---

From: [email-masked] (Christine Spuhler (UNIX4213))
Date: Sun, 26 Mar 1995 10:22:32 GMT

>Is someone pulling my leg?

I always wondered why my peonies were covered with black ants!  Never imagined
that they were REQUIRED!

---

From: [email-masked] (Nita Richard)
Date: 27 Mar 1995 13:02:48 -0500

>: year after year, I would believe there there is some type of sybiotic 

I love the little saying about peonies that says the tickle of the ants
feet is what prompts the buds to open...ants are good for them.  I wish I
had a whole yard full of peonies...beautiful plants, great fragrance! 

-- 
Nita Richard 
Georgia Institute of Technology, "Home of the 1996 Olympic Village"             Atlanta Georgia, 30332-0181
uucp:	  ...!{decvax,hplabs,ncar,purdue,rutgers}!gatech!prism!nr5
Internet: [email-masked] (404)853-0050